/* ------------------------------------------------- */
/*  general/typography/sliders
/* ------------------------------------------------- */

body {
	color: #ddd;
	background: #555;
}
h1, h2, h3, h4, h5, h6 {color: #fff;line-height: 1.4em;}
.line-header span {background: #555;}
.line-header {background: url(../images/header-bg-dark.png) repeat-x center left;}
a:hover, .post-shortcode-meta {color: #fff;}
th {
	border-top: 1px solid #6a6a6a;
	border-bottom: 1px solid #6a6a6a;
}
td {border-bottom: 1px solid #777;}
blockquote {border-left: 3px solid #6a6a6a;}
pre, code {background: #4a4a4a; border: 1px solid #6a6a6a;}
.main-content, .pinned {/*background-color: #555;*/}
.pinned {
	border-right: 1px solid #6a6a6a;
	border-left: 1px solid #6a6a6a;
}
div.table-wrapper {	border-right: 1px solid #6a6a6a;}
.logo-text {color: #bbb; border-left: 1px solid #6a6a6a;}
.divider {border-bottom: 1px solid #6a6a6a;}
.divider-icon span {
	background: #555;
	color: #6a6a6a;
}
.socials li a {color: #999;}
.socials li a:hover {color: #ddd;}
.top-info {
	background: #555;
	background: -moz-linear-gradient(top, #555 0%, #4a4a4a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555), color-stop(100%,#4a4a4a));
	background: -webkit-linear-gradient(top, #555 0%,#4a4a4a 100%);
	background: -o-linear-gradient(top, #555 0%,#4a4a4a 100%);
	background: -ms-linear-gradient(top, #555 0%,#4a4a4a 100%);
	background: linear-gradient(to bottom, #555 0%,#4a4a4a 100%);
	border-bottom: 1px solid #6a6a6a;
	color: #ccc;
}
.gallery-item {
	border: 1px solid #6a6a6a;
	background: #555;
}
.page-404-info [class^="icon-"],
.page-404-info [class*="icon-"],
.twitter-widget-icon {color: #aaa;}

/* ------------------------------------------------- */
/*  sliders
/* ------------------------------------------------- */
.rev_slider_wrapper .tp-leftarrow.large,
.rev_slider_wrapper .tp-rightarrow.large,
.flexslider-wrapper .flex-direction-nav a {
	color: #aaa;
	background: #555;
	border: 1px solid #555;
}
.rev_slider_wrapper .tp-leftarrow.large:hover,
.rev_slider_wrapper .tp-rightarrow.large:hover,
.flexslider-wrapper .flex-direction-nav a:hover {color: #555;}
.flex-control-paging li a {background: #555; border: 1px solid #555;}
.flex-caption {color: #555;}

/* ------------------------------------------------- */
/*  navigation
/* ------------------------------------------------- */
.navigation-wrapper {
/*	background: #555;
	background: -moz-linear-gradient(top, #555 0%, #4a4a4a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555), color-stop(100%,#4a4a4a));
	background: -webkit-linear-gradient(top, #555 0%,#4a4a4a 100%);
	background: -o-linear-gradient(top, #555 0%,#4a4a4a 100%);
	background: -ms-linear-gradient(top, #555 0%,#4a4a4a 100%);
	background: linear-gradient(to bottom, #555 0%,#4a4a4a 100%);
	border-top: 1px solid #6a6a6a;
	border-bottom: 1px solid #6a6a6a;
	*/
	padding: 0 0 0 31px;
}
.navigation-wrapper select {border: 1px solid #999; color: #eee; background: #777;}
.sf-menu a {color: #FFF;}
.sf-menu .current-menu-item ul.sub-menu li a {color: #ccc;}
.sf-menu > li a:hover,
.sf-menu > li:hover > a,
.sf-menu > li.current-menu-item > a {background: #FFF;color: #D60F0F !important;}
.sf-menu > li {/*border-left: 1px solid #6a6a6a;*/}
.sf-menu > li:last-child {/*border-right: 1px solid #6a6a6a;*/}
.sf-menu ul {background: #FFF;padding: 0 2px 0 0;}
.sf-menu ul li {/*border-bottom: 1px solid #6a6a6a;*/}
.sf-menu ul li:last-child {border-bottom: none;}
.sf-menu ul li a:hover,
.sf-menu ul li.current-menu-item > a {background: #EEE;}
.sf-menu ul li a{color: #111 !important}
.sf-menu ul li {border-top: 1px solid #DDD;border-right: 1px solid #DDD;border-left: 1px solid #DDD;}
/* ------------------------------------------------- */
/*  blog
/* ------------------------------------------------- */
.post.hentry {border-bottom: 1px solid #666;}
.post-top h1 a {color: #eee;}
.meta-bottom span {color: #bbb;}
.meta-bottom span a {color: #eee;}
.meta-date .day {background: #666; color: #ccc;}
.meta-date .month,
.meta-date .year {background: #444; color: #aaa;}
.meta-date .day,
.meta-date .month,
.meta-date .year {text-shadow: 0 1px 1px rgba(0,0,0,0.5);}


/* ------------------------------------------------- */
/*  boxes, testimonials, teams etc
/* ------------------------------------------------- */
.team-member-description a.team-readmore,
.post-shortcode .post-item h6 a,
a.ps-rm-link {color: #fff;}
.post-shortcode-meta {color: #999;}
.skill-bar {background-color: #666;}
.callout-box,
.testimonial-inner {
	background-color: #4e4e4e;
	border: 1px solid #6a6a6a;
}
.testimonial-photo img {background: #555; border: 1px solid #6a6a6a;}
.team-member-description, .team-member-description .socials {border-top: 1px solid #666;}
.post-shortcode-meta li:first-child {border-right: 1px solid #999;}
.service-wrapper .mt-col-inner a {color: #bbb;}
.service-inner {
	background: #4e4e4e;
	border: 1px solid #6a6a6a;
	color: #bbb;
}
.service-wrapper .mt-col-inner a:hover .service-inner {background: #555;}
.service-wrapper.style1 .service-icon {color: #6a6a6a;}


/* ------------------------------------------------- */
/*  portfolio
/* ------------------------------------------------- */
#portfolio-filters a,
.site-pagination a {color: #aaa; border: 1px solid #6a6a6a;}
.site-pagination a,
.site-pagination span {text-shadow: 0 1px 1px rgba(255,255,255,0.1);}
.portfolio-item-text {background: #5a5a5a; border-top: 3px solid #6a6a6a;}
.portfolio-item-text h5 a {color: #ccc;}
.portfolio-item-text p {color: #999;}
.portfolio-navigation div a:hover {background-color: #ccc;}
.portfolio-details h6 span {background: #6a6a6a;}
.portfolio-details .divider {border-bottom: 1px solid #6a6a6a;}
.portfolio-detail-inner {border-bottom: 1px solid #6a6a6a;}


/* ------------------------------------------------- */
/*  comment form/search form/contact form
/* ------------------------------------------------- */
.comment-meta a,
#commentform p.form-allowed-tags, #commentform .comment-notes {color: #aaa;}
.comment-author a.url {color: #aaa;}
.comment-meta a:hover {color: #eee;}
#commentform p.form-allowed-tags, #commentform .comment-notes {background-color: #666;}
div.comment-body,
#searchform input {border: 1px solid #6a6a6a; color: #aaa; background: #666;}
.commentlist ul.children {border-left: 1px solid #6a6a6a;}
.commentlist ul.children::before {border-bottom: 1px solid #6a6a6a;}
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form select,
#commentform input, #commentform textarea {border: 1px solid #6a6a6a; background: #5a5a5a; color: #aaa;}
.wpcf7-form input:focus, .wpcf7-form textarea:focus, .wpcf7-form select:focus,
#commentform input:focus, #commentform textarea:focus,
#searchform input:focus {border: 1px solid #aaa;}


/* ------------------------------------------------- */
/*  sidebar/widgets
/* ------------------------------------------------- */
.sidebar {color: #bbb;}
.sidebar h5 {color: #fff;}
.sidebar li {border-bottom: 1px solid #666;}
.sidebar .widget a, .sidebar .menu li, .sidebar .menu li a {color: #fff;}
.sidebar .widget a:hover {color: #fff;}
.footer .tagcloud a,
.sidebar .tagcloud a {border: 1px solid #aaa; color: #aaa;}
.sidebar .menu li a:hover,
.sidebar .menu li.current-menu-item a {/*background: #555;*/}
.sidebar .menu li:first-child {border-top: 1px solid #666;}
.sidebar .menu li:last-child {border-bottom: 1px solid #666;}
.sidebar.sidebar-left .widget_nav_menu .menu {
	/*background: #4a4a4a;
	background: -moz-linear-gradient(left, #555 0%, #4a4a4a 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#555), color-stop(100%,#4a4a4a));
	background: -webkit-linear-gradient(left, #555 0%,#4a4a4a 100%);
	background: -o-linear-gradient(left, #555 0%,#4a4a4a 100%);
	background: -ms-linear-gradient(left, #555 0%,#4a4a4a 100%);
	background: linear-gradient(to right, #555 0%,#4a4a4a 100%);
	border-right: 1px solid #666;
	*/
}

.sidebar .menu li a {
    display: block;
    padding: 12px 10px 12px 14px;
}


/* ------------------------------------------------- */
/*  tabs
/* ------------------------------------------------- */
.mt-tabs ul.mt-tabs-nav {border-bottom-color: #6a6a6a;}
.mt-tabs ul.mt-tabs-nav li a {
	border-color: #6a6a6a;
	/*background: #4e4e4e;*/
	background: transparent !important;
	color: #aaa;
}
.mt-tabs ul.mt-tabs-nav li.ui-state-active a {/*background: #555;*/background: #000 !important;}
.mt-tabs .mt-tabs-content {
	border: 1px solid #6a6a6a;
	/*background-color: #555;*/
	background-color: transparent !important;
}
.mt-tabs.vertical ul.mt-tabs-nav li a {border: 1px solid #6a6a6a;}
.mt-tabs.vertical ul.mt-tabs-nav li a,
.mt-tabs.vertical ul.mt-tabs-nav li.ui-state-active a {border-top-color: #6a6a6a !important;}


/* ------------------------------------------------- */
/*  toggle/accordion
/* ------------------------------------------------- */
.mt-toggle,
.mt-accordion {border-bottom: 1px solid #6a6a6a;}
.mt-toggle .mt-toggle-title,
.mt-accordion .ui-accordion-header {
	background-color: #4e4e4e;
	color: #aaa;
	border-top: 1px solid #6a6a6a;
	border-left: 1px solid #6a6a6a;
	border-right: 1px solid #6a6a6a;
}
.mt-accordion .ui-accordion-header a {color: #aaa;}
.mt-toggle.active .mt-toggle-title,
.mt-accordion .ui-accordion-header.ui-state-active {background-color: #555;}
.mt-toggle-inner,
.mt-accordion .ui-accordion-content {
	background: #555;
	border: 1px solid #6a6a6a;
}
.mt-accordion .ui-icon,
.mt-toggle .ui-icon {background-color: #777;}


/* ------------------------------------------------- */
/*  pricing tables
/* ------------------------------------------------- */
.pt-column {border: 1px solid #5c5c5c;}
.pt-cost {
	background: #999;
	color: #444;
}
.pt-features ul li {
	background-color: #555;
}
.pt-features ul li:nth-child(2n+1) {
	background-color: #4c4c4c;
}
.pt-buynow {background: #999;}